Bug 58471 - hexdump -e "" segvs
Summary: hexdump -e "" segvs
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: util-linux   
(Show other bugs)
Version: 7.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Elliot Lee
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-01-17 17:10 UTC by Ben LaHaise
Modified: 2007-04-18 16:39 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-17 17:10:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ben LaHaise 2002-01-17 17:10:27 UTC
[bcrl@toomuch /md0/linux.wrk]$ hexdump -e "" foo
Segmentation fault
[bcrl@toomuch /md0/linux.wrk]$ 

Which is not what should happen...  Nothing should be printed.

Comment 1 Elliot Lee 2002-01-29 21:09:06 UTC
Fixed in rawhide (util-linux-2.11n-3)


Note You need to log in before you can comment on or make changes to this bug.